package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneareaPKDTO implements Serializable {

    private static final long serialVersionUID = 592705436883019L;

    private Integer companycode;

    private Integer areacode;

        public Integer getCompanycode() {
    return companycode;
    }

        public void setCompanycode(Integer companycode) {
    this.companycode = companycode;
    }

        public Integer getAreacode() {
    return areacode;
    }

        public void setAreacode(Integer areacode) {
    this.areacode = areacode;
    }

}